» Ubuntu » Pakketten

Error

two or more packages specified (aptoncd natty)